<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;   
	if (count($pasajesmov)!=0){
	//$existecod=$objPer->ExisteManifiesto($cod_man);
	$fecha_md=extraerfechamysql($fecha_md);
	$objPer->UpdateParametro('SALIDA',$num_man);
	  while(list($clave,$valor)=each($pasajesmov)){  
		$dociden_per=$valor[0];
		$tipo_mpass=$valor[1];
		$orig_ruta=$valor[2];
		$dest_ruta=$valor[3];
		$codigo_mpass=$valor[4];	
		
		$objPer->registrarManPassDet($codigo_mpass,$num_man,$fecha_md,$orig_ruta,$dest_ruta);		
		}
		
		Redirigir("../cvp_mov_pass.php?borrar=1");
	}else{
		Redirigir("cvp_manifiesto_mensaje.php?cod_man=$cod_man&orig_ruta=$orig_ruta&dest_ruta=$dest_ruta&cod_ruta=$cod_ruta&fecha_man=$fecha_man&mat_trans=$mat_trans");
	}	
	
?>